<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_slider', language 'en', version '2.8'.
 *
 * @package     block_slider
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auto_play'] = 'Auto play slides';
$string['auto_play_desc'] = 'Enables/disables auto playing of slides';
$string['effect'] = 'Slide Effect';
$string['header'] = 'Header of slider';
$string['height'] = 'Player base height';
$string['images'] = 'Slides Images';
$string['int'] = 'Slide interval in ms';
$string['nav'] = 'Navigation';
$string['nav_desc'] = 'Enables/disables prev/next navigation below slider';
$string['noimages'] = 'Please enter block config and add some images';
$string['pag'] = 'Pagination';
$string['pag_desc'] = 'Enables/disables pagination below slider';
$string['pluginname'] = 'Slider';
$string['slider:addinstance'] = 'Add a new Slider block';
$string['slider:myaddinstance'] = 'Add a new Slider block to the My Moodle page';
$string['width'] = 'Player base width';
