<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_semester_sortierung', language 'en', version '2.8'.
 *
 * @package     block_semester_sortierung
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavorites'] = 'Add to favorites';
$string['enablefavorites'] = 'Show Favorites';
$string['enablefavoritesdesc'] = 'Show a seperate section for courses chosen as favorites';
$string['enablepersonalsort'] = 'Enable personal sort';
$string['enablepersonalsortdesc'] = 'Enable the user to sort the courses according to his personal wish';
$string['favorites'] = 'My favorites';
$string['monthsdesc'] = 'Not marked months = Months of the summer semester. Months January - June still count for the winter semester from the previous year';
$string['pluginname'] = 'Semester overview';
$string['removefromfavorites'] = 'Remove from favorites';
$string['semester_sortierung:addinstance'] = 'Add a new Semester overview block';
$string['semester_sortierung:myaddinstance'] = 'Add a new Semester overview block to My home';
$string['sortcourse'] = 'Sort courses by semester';
$string['sortcoursedesc'] = 'Instance-wide on/off';
$string['summersem'] = 'Summer term';
$string['wintermonths'] = 'Months of the winter semester';
$string['wintersem'] = 'Winter term';
